foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Strona nie ma oceny reputacji
rating-pending=Pobieranie oceny reputacji
rating-good=Strona ma dobrą reputację
rating-average=Strona ma średnią reputację
rating-bad=Strona ma złą reputację
no-weight=(za mało głosów)
weight1=(w oparciu o małą liczbę głosów)
weight2=(w oparciu o ograniczoną liczbę głosów)
weight3=(w oparciu o wiele głosów)
overall-rating=Ogólna ocena reputacji
warning=Ostrzeżenie
warn-text-credit-number=Wydaje się, że próbujesz wpisać hasło lub numer karty kredytowej na stronie o złej reputacji. Sprawdź ponownie, czy jest to autentyczna strona. Wprowadzanie informacji osobistych na stronie niegodnej zaufania może stanowić zagrożenie Twojego bezpieczeństwa.
warn-text-fishing-site=Ta strona została oznaczona jako strona przechwytująca dane [phishing].
trust-domain=Ufaj tej domenie
close-back=Zabierz mnie stąd
close=Ignoruj ostrzeżenie
sfzone-headline=avast! SafeZone
sfzone-text=Wszedłeś na stronę bankowości internetowej. Czy chcesz otworzyć tę stronę w bezpiecznej strefie avast! SafeZone?
sfzone-yes=Tak
sfzone-yes-always=Tak, zawsze
sfzone-no=Nie
sfzone-never=Nigdy
